Subject: Re: Connection

From: Steve Freitas <[email-masked]>
Date: Wed, 07 Nov 2001 18:56:28 -0800

> As I understand from the documnetation, when you compile the
> 1.4b2+asun2.1.1.x86-shadow-linux.tar.gz file the netatalk will be installed
> into /usr/local/directory.... so which directory will the rpm will install
> the netatalk because I think I still have to specify the AppleVolume.system
> and afpd.conf to allow user connection and directory to be shared out do I?

The RPM will install it in a different place. The config files you're
talking about will be in /etc/atalk. But get the thing started first, make
sure it works, THEN substitute your own files.

Steve